Jump to content

Help! Can't Install Malwarebytes3 for Mac


Recommended Posts

MalwareBytes for Mac 3.0.x requires macOS 10.10 through 10.12.6. Is your Macintosh HD running one of those? Does your laptop use a Core 2 Duo CPU or faster?

Link to post
Share on other sites

  • Staff

That's a sign that you're running a system too old to run Malwarebytes for Mac 3.0, as Al points out. We've got an improved installer that makes that more clear that will be getting released this week, but that doesn't help you out.

What version of macOS are you using?

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
Back to top
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.